P {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: 006633;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: 006633;
	line-height: normal;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 006633;
	line-height: normal;
	font-weight: bold;
	font-style: normal;
}
.BodyTextGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999;
	background-color: #FFF;
}
.BodyTextBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000;
	background-color: #FFF;
}
.BodyTextGreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #063;
}
